@charset "UTF-8";
@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
}
header, footer, section, nav, aside, article { display:block; }
body {
  line-height:1;
  color:black;
}
ol, ul { list-style:none; }
table {
  border-collapse:collapse;
  border-spacing:0;
}
caption, th, td {
  text-align:left;
  font-weight:normal;
}
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
abbr, acronym { border:0; }
.clear { clear:both; }
.floatContainer:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}
.floatContainer { display:inline-block; }
* html .floatContainer { height:1%; }
.floatContainer { display:block; }
.floatLeft { float:left; }
.floatRight { float:right; }
@font-face {
  font-family:'ITC Avant Garde Std Md';
  src:url('ITCAvantGardeStd-Md.eot');
  src:url('ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'), url('ITCAvantGardeStd-Md.woff2') format('woff2'), url('ITCAvantGardeStd-Md.woff') format('woff'), url('ITCAvantGardeStd-Md.svg#ITCAvantGardeStd-Md') format('svg');
  font-weight:500;
  font-style:normal;
  font-stretch:normal;
  unicode-range:U0020-00FE;
}
body {
  background:#fff;
  color:#555;
}
p {
  margin-bottom:20px;
  line-height:20px;
}
i, em { font-style:italic; }
strong, b { font-weight:bold; }
sup {
  font-size:75%;
  line-height:0;
  position:relative;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
h1, h2, h3, h4, h5, h6 {
  font-family:'ITC Avant Garde Std Md';
  margin-bottom:40px;
}
a { color:#094585; }
.highlight, mark {
  font-weight:bold;
  background-color:#e95829;
  color:#fff;
  padding:2px;
}
.sppb-addon-feature {
  color:#fff;
  line-height:20px;
}
.sppb-addon-feature .sppb-feature-box-title {
  font-family:'ITC Avant Garde Std Md';
  color:#fff;
  font-size:30px;
  margin:30px 0;
}
.sppb-addon-feature .sppb-addon-text {
  display:block;
  margin:auto;
  max-width:420px;
}
.sppb-column.kids {
  height:100%;
  width:100%;
}
.sppb-column.introtext {
  min-height:410px;
  color:#878787;
}
.sppb-column.introtext h2 {
  font-size:20px;
  line-height:30px;
}
.sppb-column.introtext .sppb-addon-content {
  font-family:'ITC Avant Garde Std Md';
  font-size:12px;
  line-height:25px;
}
#page-container .sppb-divider-border {
  display:block;
  width:150px;
  border:0;
  border-top:2px solid #6695C8;
  margin:20px auto 40px auto;
}
.sppb-column.residential-commercial { width:100%; }
.sppb-column.residential-commercial .sppb-column {
  filter:grayscale(100%);
  width:100%;
  min-height:300px;
  line-height:300px;
  overflow:hidden;
}
.sppb-column.residential-commercial .sppb-column h3 {
  color:#fff;
  font-weight:bold;
  font-size:30px;
}
.sppb-column.residential-commercial .sppb-column .popup {
  position:absolute;
  width:100%;
  background-color:#000;
  z-index:100;
  left:0;
  padding:10px;
  color:#f2f2f2;
  opacity:.8;
}
.sppb-btn-default { text-decoration:none; }
.sppb-addon-text-block, .jce-css { line-height:25px; }
.sppb-addon-text-block li ul, .sppb-addon-text-block li ol, .jce-css li ul, .jce-css li ol { margin:0 1.5em; }
.sppb-addon-text-block ul, .sppb-addon-text-block ol, .jce-css ul, .jce-css ol { margin:0 1.5em 1.5em 1.5em; }
.sppb-addon-text-block ul strong, .sppb-addon-text-block ol strong, .jce-css ul strong, .jce-css ol strong { font-size:1.1em; }
.sppb-addon-text-block ul, .jce-css ul { list-style-type:disc; }
.sppb-addon-text-block ol, .jce-css ol { list-style-type:decimal; }
.sppb-addon-text-block ol ol, .jce-css ol ol { list-style:upper-alpha; }
.sppb-addon-text-block ol ol ol, .jce-css ol ol ol { list-style:lower-roman; }
.sppb-addon-text-block ol ol ol ol, .jce-css ol ol ol ol { list-style:lower-alpha; }
.sppb-testimonial-pro { min-height:150px; }
.sppb-testimonial-pro .sppb-testimonial-message h2 { font-size:30px; }
.sppb-testimonial-pro .sppb-testimonial-message p { line-height:25px; }
.boxes .sppb-col-md-4 .sppb-column { width:100%; }
dt.message, dt.error, dt.notice, dt.warning {
  background-color:#ffffe6;
  border:1px solid #cccccc;
  padding:10px;
  color:#333333;
  margin-bottom:20px;
  font-size:12pt;
  font-weight:bold;
}
dd.message ul {
  list-style:none;
  margin-top:10px;
}
dd.message ul li {
  margin:0;
  padding:0;
}
body {
  background-color:#fff;
  font-family:'Open Sans', sans-serif;
  font-size:14px;
  height:1600px;
  overflow-x:hidden;
}
header {
  height:130px;
  background-color:#fff;
  box-sizing:border-box;
}
#logoContainer {
  float:left;
  padding-top:38px;
  padding-left:30px;
}
#menu {
  float:right;
  padding-right:30px;
  padding-top:60px;
  line-height:25px;
  font-size:25px;
}
#menu a { color:#094585; }
#menu #serviceMenuContainer {
  float:right;
  margin-right:20px;
}
#menu #mobileMenuContainer {
  display:block;
  float:right;
}
#menu #mobileMenuContainer #mobileMenu { float:right; }
#menu .menuText {
  transition:all .5s ease-in-out;
  color:#7F8084;
  font-size:14px;
  float:left;
  text-transform:uppercase;
  margin-right:10px;
}
#menu .menuText:hover { color:#2D5179; }
.hero {
  height:570px;
  overflow:hidden;
}
.page-home {
  position:relative;
  min-height:500px;
  background:transparent;
}
.page-home .customtagline {
  position:absolute;
  left:50%;
  margin-left:-25%;
  top:220px;
  font-family:'ITC Avant Garde Std Md';
  text-shadow:0px 0px 5px #6D8A8F;
  color:#fff;
  font-size:29px;
  line-height:35px;
  z-index:2;
  transition:all 10s linear;
}
.page-home .customtagline strong { font-size:31px; }
.page-home h4 {
  font-family:'ITC Avant Garde Std Md';
  color:#fff;
  font-size:20px;
}
@keyframes homecloud {
  0% { background-position:0% 50%; }
  100% { background-position:0% 55%; }
}
@keyframes pagecloud {
  0% { background-position:0% 30%; }
  100% { background-position:0% 35%; }
}
#clouds {
  position:relative;
  min-height:570px;
  overflow:hidden;
  background-image:url('../../../images/clouds.jpg');
  background-size:cover;
  background-position:0% 50%;
  animation:homecloud 10s linear forwards;
}
.page-page #clouds {
  min-height:150px;
  overflow:hidden;
  animation:pagecloud 10s linear forwards;
}
.page-page #clouds .customtagline { display:none; }
#brands {
  width:100%;
  padding-top:20px;
}
#brands ul {
  display:block;
  list-style:none;
}
#brands ul li {
  *display:inline;
  display:inline-block;
  zoom:1;
  width:49%;
  box-sizing:boder-box;
  padding:20px 0;
}
#brands ul li img {
  display:block;
  margin:auto;
  filter:grayscale(100%);
  transition:all 1s ease-in-out;
}
#brands ul li img:hover { filter:grayscale(0%); }
.footerlinks {
  color:#fff;
  background-color:#2D5179;
  padding:60px 0 100px 0;
}
.footerlinks h3 { font-size:20px; }
.footerlinks ul li {
  display:block;
  margin-bottom:20px;
}
.footerlinks ul li a {
  color:#fff;
  text-decoration:none;
}
footer {
  background-color:#094585;
  padding:10px 20px;
}
footer #footerText {
  overflow:hidden;
  color:#fff;
  font-size:12px;
  line-height:20px;
}
footer #footerText a {
  color:#fff;
  text-decoration:none;
  font-weight:bold;
}
footer #footerText #copyright { float:right; }
footer #policies { float:left; }
footer #policies ul li {
  display:inline-block;
  *display:inline;
  zoom:1;
  margin-right:20px;
}
footer #policies ul li a { font-weight:normal; }
#mmenu-right {
  background-color:#094585;
  color:#f2f2f2;
}
#mmenu-right .mm-btn::before, #mmenu-right .mm-next::after { border-color:#fff; }
#mmenu-right .mm-title { color:#ccc; }
#mmenu-right .menu li a:before {
  font-family:FontAwesome;
  padding-right:10px;
}
#mmenu-right .menu li.item-113 a:before { content:"\f043"; }
#mmenu-right .menu li.item-131 a:before { content:"\f2dc"; }
#mmenu-right .menu li.item-114 a:before { content:"\f185"; }
.top {
  display:none;
  position:fixed;
  bottom:20px;
  right:20px;
  padding:20px;
  box-sizing:border-box;
  background-color:#094585;
  color:#fff;
  font-weight:bold;
  font-size:12px;
  cursor:pointer;
  z-index:200;
}
@media screen and ( max-width: 1510px ) {
  #clouds img {
    height:100%;
    width:auto;
  }
}
@media screen and ( max-width: 680px ) {
  #serviceMenuContainer { display:none; }
}
@keyframes moveclouds {
  from { top:-30%; }
  to { top:-40%; }
}
.slide-right { margin-left:-22% !important; }
